.portfolio{border:0px solid #000 !important}
.portfolio .con .galleryW{column-count:5; column-gap:8px; column-fill:initial;}
.portfolio .con .galleryW .photo{display:inline-block; position:relative; width:100%; margin-bottom:8px; border-radius:1em; overflow:hidden; vertical-align:top;}
.portfolio .con .galleryW .photo a{overflow:hidden;}
.portfolio .con .galleryW .photo a figure img{width:100%; transition:.6s ease-in-out; transform-origin:center;}
.portfolio .con .galleryW .photo a figure figcaption{position:absolute; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,0.6); opacity:0; color:#fff; text-align:center; word-break:keep-all; transition:.3s ease-in-out;}
.portfolio .con .galleryW .photo a figure figcaption span{position:absolute; line-height:1.4; top:50%; left:50%; transform:translate(-50%,-50%);}
.portfolio .con .galleryW .photo a:focus img,
.portfolio .con .galleryW .photo a:hover img{transform:scale(1.2);}
.portfolio .con .galleryW .photo a:focus figure figcaption,
.portfolio .con .galleryW .photo a:hover figure figcaption{opacity:1;}

.portfolio .con .portrait{}
.portfolio .con .portrait .con .galleryW{column-count:5; column-gap:8px; column-fill:initial;}
.portfolio .con .portrait .con .galleryW .photo{display:inline-block; position:relative; width:100%; margin-bottom:8px; border-radius:1em; overflow:hidden; vertical-align:top;}
.portfolio .con .portrait .con .galleryW .photo a{overflow:hidden;}
.portfolio .con .portrait .con .galleryW .photo a figure img{width:100%; transition:.6s ease-in-out; transform-origin:center;}
.portfolio .con .portrait .con .galleryW .photo a figure figcaption{position:absolute; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,0.6); opacity:0; color:#fff; text-align:center; word-break:keep-all; transition:.3s ease-in-out;}
.portfolio .con .portrait .con .galleryW .photo a figure figcaption span{position:absolute; line-height:1.4; top:50%; left:50%; transform:translate(-50%,-50%);}
.portfolio .con .portrait .con .galleryW .photo a:focus img,
.portfolio .con .portrait .con .galleryW .photo a:hover img{transform:scale(1.2);}
.portfolio .con .portrait .con .galleryW .photo a:focus figure figcaption,
.portfolio .con .portrait .con .galleryW .photo a:hover figure figcaption{opacity:1;}
